# CyberSource.PtsV2PaymentsPost201Response2PaymentInformationEWallet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**fundingSource** | **String** | Payment mode for the transaction, possible values - INSTANT_TRANSFER - MANUAL_BANK_TRANSFER - DELAYED_TRANSFER - ECHECK  | [optional] 


